/*--------------------------------------------
    SOMMAIRE
----------------------------------------------
----------------------------------------------
    $general
        $loader
        $slider
        $header
        $nav
        $footer
    $homepage
    $noconnected
    $homeconnected
    $contrat
    $informationform-submit-border
    $produit
    $message
    $management-form
    $mydoc
    $groupe
    $contact
    $lexique
    $faq
    $myrequest
    $hack
----------------------------------------------
--------------------------------------------*/

/*tablet - landscape*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {

    .slider-textblock-content .div-background, .slider-textblock-content .div-foreground {
        width: 485px!important;
        height: 197px;
    }
}

/*ASO*/
.vertical-container {
  height: 300px;
  display: -webkit-flex;
  display:         flex;
  -webkit-align-items: center;
          align-items: center;
  -webkit-justify-content: center;
          justify-content: center;
}

.vertically-aligned-parent-element {
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.vertically-aligned-element {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

@media screen and (min-width: 980px) {
    .aso-body {
        width: 1000px;
        margin: auto;
    }

    .aso-mobile {
        display:none;
    }

    /*.cancellation-aso option:first-child {
        appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none;
    }*/


    .cancellation-aso input.aso-mobile-input-placeholder::-webkit-input-placeholder { color:transparent; }
    .cancellation-aso input.aso-mobile-input-placeholder:-moz-placeholder { color:transparent; } /* FF 4-18 */
    .cancellation-aso input.aso-mobile-input-placeholder::-moz-placeholder { color:transparent; } /* FF 19+ */
    .cancellation-aso input.aso-mobile-input-placeholder:-ms-input-placeholder { color:transparent; } /* IE 10+ */

    .aso-email-existing-message-mobile {
        display:none;
    }
}

@media screen and (max-width: 979px) and (min-width: 550px) {
    
}

@media screen and (max-width: 549px) {
    .footer-aso .left-footer-link {
        width:88% !important;
    }
}


@media screen and (max-width: 979px) {

    .aso-body footer {
        display:flex;
         /*background-color:black;*/
    }

    .footer-aso {
        height:initial !important;
        width:100%;
    }
    
    .aso-select-label {
        width:100% !important;
        padding-bottom:0px !important;
    }

    .iban-input-container {
        display:inline-block!important;
    }

    .iban1, .iban2, .iban3, .iban4, .iban5, .iban6, .iban7 {
        display:none;
    }

    .aso-desktop-title {
        display: none;
    }

    .aso-mobile-input {
        /*display:flex;*/
        /*float:left;*/
        width: 100% !important;
        clear: both;
    }

        .aso-mobile-input select {
            width: 100% !important;
        }

    .cancellation-aso td {
        display: block;
    }

        .cancellation-aso td.aso-desktop {
            display: block;
            visibility: hidden;
            height: 0px;
            padding: 0px;
        }

    /*.cancellation-aso .col3, .cancellation-aso .col6 {
        display:none;
    }*/

    .aso.logos {
        padding-top: 0px;
    }

    .logos .left-logo img {
        width: 95px;
        height: auto;
    }

    .logos .right-logo-container img {
        width: 117px;
        height: auto;
    }

    .title.aso-mobile {
        font-size: 15px;
        float: initial !important;
        width: 100%!important;
    }

    .upper-header .header-upper-text, .upper-header .header-upper-button {
        display: block;
        margin: auto;
    }



    .upper-header .header-upper-text {
        font-size: 10px;
    }



    .upper-header .header-upper-button .aon-button {
        float: initial;
        padding: 6px;
    }

    .upper-header .header-upper-button {
        margin-top: 10px;
    }


    .aso-email-existing-message-mobile {
        display: initial;
    }

    .format-error-msg, .error-msg-max-size, .error-msg-pdf-type,
    .error-msg-max-number,
    .captcha-error-message,
    .at-least-one-proof-error-msg {
        position: initial !important;
        line-height:initial !important;
    }

    .at-least-one-proof-error-msg {
        top:initial !important;
        right:initial !important;
       
    }

    .file-list-aso-mobile {
        padding: 0px!important;
    }

    .documents-list-label {
        background:white;
    }

    .displayed-docs-list td {
        padding-top:0px !important; 
    }

    .captcha-label {
        width:initial;
        float:left;
        padding-bottom:0px !important;
    }

    .captcha-inputs {
        width:initial !important;
        float:left;
        padding-top:0px !important;

    }

    .validate-button-container {
        width:100% !important;
        float:left;

    }

    .iban-parts-container {
        display:none !important;
    }

    .iban-visible-inputs .format-error-msg {
        width:100% !important;
    }

    .rib-file-list-container {
        padding-top: 0px !important;
        padding-bottom: 0px !important;
        width:100% !important;

    }

    .rib-upload-button-container {
        padding-bottom: 0px !important;

    }

    .foreign-bank-account-rib-msg-container {
        padding-top: 0px !important;
        width:100% !important;

    }

    .footer-aso .left-footer-link-container {
        width:60% !important;
        float:initial !important;
        margin:auto;

    }

     .footer-aso .left-footer-link {
        /*width:60% !important;*/
        margin:auto !important;
        padding:11px;
    }

    .aso-desktop {
        display:none;
    }

    .left-footer-link {
        height:initial !important;
    }

    .foreground-footer-left {
    position: initial !important;
    /*top: 50% !important;*/
    width: 100% !important;
    vertical-align: middle;
    /*transform: translateY(-50%) !important;*/
}

    .left-footer-container {
        float:initial !important;
        margin:auto;
        clear:both;
    }

    .captcha-label {
        width: initial !important;
        padding-right:5px;
    }

    .captcha-error-message {
        float: right;
    }

    .right-text-footer-container {
        font-size:10px;
    }

    .title.aso-mobile {
       
    }
    
    .title-header-mobile-div {
            clear:both;
            display:block;
    }
	
	.pad-t-8 {
		padding-top: 8px;
	}
	
	.small-screen-txt {
		display: inline-block;
		width: 100%;
		padding-top: 40px;
		padding-left: 50px;
		padding-right: 50px;
	}

}

/*END of ASO*/


@media screen and (max-width: 979px) {

    /*--------------------------------------------
		$general
	--------------------------------------------*/
    .hidden-phone {
        display: none !important;
    }

    .hidden-tab {
        display: block !important;
    }

    .hidden-desk {
        display: block !important;
    }

    .visible-phone {
        display: block !important;
    }

    .visible-phone-inline {
        display: inline-block !important;
    }

    .visible-tab {
        display: none !important;
    }

    .visible-desk {
        display: none !important;
    }

    .wrapper {
        position: relative;
    }

    .mobile-align-left {
        text-align: left !important;
    }

    body {
        font-size: 14px;
        width: 100%;
    }

        body.body-fixed {
            overflow: hidden;
        }

    /*bootstrap*/
    .container-fluid {
        padding-left: 6px;
        padding-right: 6px;
    }

    .row {
        margin-left: -6px;
        margin-right: -6px;
    }

    .container {
        position: relative;
        right: 0px;
        width: 100%;
    }

    .container, .aa {
        position: relative;
        right: 0px;
        width: 100%;
    }

    .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
        padding-left: 13px;
        padding-right: 6px;
    }

	.col-md-4 {
		width: 100%;
	}
	
	
    /*$header*/
    header {
        padding-bottom: 0;
        text-align: center;
        position: relative;
    }

    .sponsor header {
        text-align: left;
    }

    header h1 {
        font-size: 31px;
        margin: 17px 0 20px 0;
    }

    header .baseline {
        margin: 0;
        font-size: 11px;
        /*display: block;*/
    }

    .sponsor header h1,
    .sponsor header .baseline {
        margin-left: 43px;
    }

    header .baseline {
        margin-bottom: 6px;
    }

    .sponsor header .container {
        position: relative;
    }

    .logo-sponsor {
        line-height: 60px;
        text-align: center;
        font-size: 8px;
        padding-top: 10px;
        position: absolute;
        right: 0;
        bottom: 0;
        top: auto;
    }

        .logo-sponsor span {
            display: inline-block;
            line-height: normal;
            vertical-align: middle;
        }

        .logo-sponsor img {
            display: block;
            max-width: 100px;
            max-height: 50px;
            margin: 0 auto;
        }

    header .topbar {
        font-size: 12px;
    }

        header .topbar ul.type li {
            line-height: 32px;
            height: 32px;
        }

        header .topbar ul li a {
            padding: 0 12px;
        }

        header .topbar ul.type li:first-child {
            border: none;
        }

        header .topbar ul.type li {
            border-right: 1px solid #999999;
        }

    .btn-scroll {
        width: 44px;
        height: 25px;
        font-size: 12px;
        z-index: 200;
    }

        .btn-scroll:before, .btn-scroll:after {
            border-left: 22px solid transparent;
            border-right: 22px solid transparent;
        }

        .btn-scroll:after {
            border-top: 12px solid #de202b;
            bottom: -12px;
        }

        .btn-scroll:before {
            border-bottom: 12px solid #de202b;
            top: -12px;
        }

    .btn-scroll-up span {
        font-size: 12px;
    }

    .btn-phone-call {
        font-size: 7px;
    }

    /*$nav*/
    nav {
        margin-top: 0;
    }

        nav.navigation {
            position: fixed;
            top: 0;
            bottom: -200px;
            left: -250px;
            background: #ffffff;
            border-right: 1px solid #cecece;
            z-index: 1000;
            width: 250px;
        }

            nav.navigation ul {
                margin-top: 0;
            }

                nav.navigation ul li a {
                    color: #4d4c4f;
                    padding-left: 12px;
                }

            nav.navigation.shadow {
                -moz-box-shadow: 5px 0px 5px rgba(0, 0, 0, 0.3);
                -webkit-box-shadow: 5px 0px 5px rgba(0, 0, 0, 0.3);
                box-shadow: 5px 0px 5px rgba(0, 0, 0, 0.3);
            }

            nav.navigation ul {
                text-align: left;
            }

                nav.navigation ul.menuWrapper {
                    overflow: auto;
                }

                nav.navigation ul li {
                    display: block;
                    text-transform: none;
                }

                    nav.navigation ul li .scroll-menu {
                        display: block;
                        width: auto;
                        position: static;
                    }

                    nav.navigation ul li.active a {
                        border-bottom: 0;
                    }

                        nav.navigation ul li.active a:hover {
                            border-bottom: 0;
                        }

                    nav.navigation ul li .nav-titre {
                        font-size: 17px;
                        color: #000000;
                        margin-top: 12px;
                        padding-left: 0;
                    }

                        nav.navigation ul li .nav-titre:hover {
                            color: #ffffff;
                        }

                    nav.navigation ul li:first-child .nav-titre {
                        margin-top: 0;
                    }

                    nav.navigation ul li ul {
                        background: none;
                        border-top: none;
                        box-shadow: none;
                        padding: 0;
                    }

                        nav.navigation ul li ul li a {
                            padding: 6px 5px 4px 12px;
                            font-size: 12px;
                        }

    header .btn-nav-collapse {
        display: block;
    }

    .block-search-form-mobile {
        clear: both;
        background: #77787b;
        padding-bottom: 6px;
        display: none;
    }

    .block-header-account {
        display: none;
    }

    header .topbar #search-form {
        float: none;
        margin: 10px 0 0 0;
        width: 80%;
    }

        header .topbar #search-form input {
            width: 75%;
            float: left;
        }

    .content {
        margin-top: 5px;
    }

    /*$footer*/
    footer .container {
        padding: 0 6px;
    }

    footer .offers .title {
        font-size: 16px;
    }

    footer .page-footer {
        bottom: 0px;
    }

    footer .offers ul {
        padding-bottom: 24px;
    }

        footer .offers ul li {
            height: 116px;
        }

    footer .offers p {
        font-size: 14px;
    }

    footer .footer-content {
        padding-bottom: 12px;
    }

        footer .footer-content #social-net {
            text-align: center;
        }

            footer .footer-content #social-net li {
                width: 34px;
                padding-top: 8px;
                margin: 10px 7px 17px;
            }

                footer .footer-content #social-net li span {
                    font-size: 18px;
                    position: relative;
                    z-index: 5;
                    line-height: 1;
                }

                footer .footer-content #social-net li .bg-hex {
                    height: 20px;
                    width: 34px;
                    margin-top: 10px;
                }

                    footer .footer-content #social-net li .bg-hex:before,
                    footer .footer-content #social-net li .bg-hex:after {
                        border-left: 17px solid transparent;
                        border-right: 17px solid transparent;
                    }

                    footer .footer-content #social-net li .bg-hex:before {
                        border-bottom: 10px solid #ffffff;
                        top: -10px;
                    }

                    footer .footer-content #social-net li .bg-hex:after {
                        border-top: 10px solid #ffffff;
                        bottom: -10px;
                    }

                footer .footer-content #social-net li:hover .bg-hex:before {
                    border-bottom: 10px solid #338cb1;
                }

                footer .footer-content #social-net li:hover .bg-hex:after {
                    border-top: 10px solid #338cb1;
                }

    .pro footer .footer-content #social-net li:hover .bg-hex:before {
        border-bottom: 10px solid #de202b;
        top: -10px;
    }

    .pro footer .footer-content #social-net li:hover .bg-hex:after {
        border-top: 10px solid #de202b;
        bottom: -10px;
    }

    footer .footer-content .border:after {
        display: none;
    }

    footer .footer-content .border {
        border-bottom: 1px solid #c0e2f6;
        padding-bottom: 20px;
        margin-top: 12px;
    }

    footer .footer-content form {
        width: 100%;
    }

    footer .footer-content .block-aon-assurance {
        margin-top: 18px;
    }

        footer .footer-content .block-aon-assurance .icon-ClientAon {
            font-size: 44px;
        }

        footer .footer-content .block-aon-assurance p {
            float: right;
            margin-top: 0;
            width: 50%;
            padding-left: 6px;
        }

    .footer-overflow .block-aon-assurance .row {
        display: block;
    }

    .msg-cookie {
        font-size: 12px;
        position: static;
    }

    /*$slider*/
    .best-assurance {
        position: relative;
        margin: 0;
        display: block;
        width: auto;
    }

        .best-assurance .tablecell.msg-error,
        .best-assurance .tablecell {
            display: block;
            max-width: 100%;
            width: auto;
        }

            .best-assurance .tablecell.msg-error section {
                padding: 2%;
            }

        .best-assurance section {
            padding: 2%;
        }

        .best-assurance .tablecell.msg-error section.all-offers.error {
            background-image: none;
            background-color: #81c7ed;
        }

    .pro .best-assurance .tablecell.msg-error section.all-offers {
        background-image: none;
        background-color: #e8484d;
    }

    .best-assurance section.all-offers {
        width: auto;
        background: #e8484d;
    }

    .pro .best-assurance section.all-offers {
        width: auto;
        min-width: 0;
        background: #e8484d;
    }

    .best-assurance section.all-offers p {
        font-size: 12px;
    }

    /*$breadcrumb*/
    .breadcrumb {
        overflow: hidden;
        border-bottom: 1px solid #bcbec0;
    }

        .breadcrumb ul li:after {
            content: '';
        }

        .breadcrumb ul li {
            display: none;
            position: relative;
        }

            .breadcrumb ul li a {
                margin-right: 12px;
                float: none;
            }

            .breadcrumb ul li:first-child,
            .breadcrumb ul li:last-child {
                display: inline-block;
                color: #4d4c4f;
            }

                .breadcrumb ul li:first-child:after {
                    content: '';
                    display: block;
                    height: 100px;
                    width: 1px;
                    background: #bcbec0;
                    position: absolute;
                    right: 0;
                    top: -20px;
                    bottom: -20px;
                }

    /* $slide */
    .main-slide {
        background: none !important;
    }

    /*$contact*/
    #bloc-contact {
        position: static;
    }

        #bloc-contact div {
            text-align: center;
            padding: 12px 6px;
        }

        #bloc-contact h4 {
            font-size: 18px;
            margin-bottom: 12px;
        }

        #bloc-contact .phone .number a {
            font-size: 32px;
            margin-bottom: 15px;
        }

        #bloc-contact div button {
            padding: 6px;
        }

    .content .contact-form .halfAvailableWidth.field-border {
        float: none;
        width: auto;
    }

	.content .contact-form .halfAvailableWidth.field-panel{
		width: 100%;
	}
	
    /*$content*/
    .content h2 {
        font-size: 18px;
    }

    #product div h3 {
        margin-bottom: 0;
        height: 25px;
    }

    h3.line-title font {
        font-size: 16px;
    }

    #product div .btn-action a {
        font-size: 12px;
        line-height: 25px;
        height: 25px;
    }

    #product div a.quotation:after,
    #product div a.contactWord:after,
    #product div a.more:after {
        font-size: 8px;
        margin: 0 0 0 6px;
        vertical-align: 0;
    }

    #product div a.more:hover:after,
    #product div a.quotation:hover:after {
        vertical-align: 1px;
    }

    #product div .other-product {
        margin-top: 25px;
    }

    #product .line .product-hidden {
        display: none;
    }

    #product div h3 span {
        display: none;
    }

    #product div h3.line-title font, #product div h3.line-title span {
        display: inline-block;
    }

    .content .info-product ul.swicth-menu {
        margin: 0 39px;
    }

        .content .info-product ul.swicth-menu li {
            font-size: 12px;
            padding: 6px 4px;
            width: 50%;
            border-bottom: 2px solid #c7c8ca;
            display: none;
            text-align: center;
            height: 33px;
            overflow: hidden;
            text-overflow: ellipsis;
            -ms-text-overflow: ellipsis;
            -o-text-overflow: ellipsis;
            white-space: nowrap;
        }

    .content .info-product div.block-border div.swicth-content {
        display: block;
        display: table;
    }

        .content .info-product div.block-border div.swicth-content > div {
            display: block;
        }

            .content .info-product div.block-border div.swicth-content > div.swicth-content-img {
                text-align: center;
            }

                .content .info-product div.block-border div.swicth-content > div.swicth-content-img img {
                    max-width: 100%;
                }

            .content .info-product div.block-border div.swicth-content > div + div.swicth-content-inner {
                padding: 15px 0 0 0;
            }

            .content .info-product div.block-border div.swicth-content > div:empty + div.swicth-content-inner {
                padding: 0;
            }

    #product div .other-product p {
        top: 24%;
    }

    #new article img {
        max-width: 265px;
        display: block;
        margin: 0 auto 8px;
    }

    #news {
        margin-bottom: 12px;
    }

        #news div .bloc-txt-news {
            margin-top: 0;
            float: right;
            width: 50%;
            position: absolute;
            top: 0;
            right: 0;
        }

        #news div img {
            padding-right: 12px;
            width: 50%;
        }

        #news div h4 {
            margin: 0 0 4px 0;
            font-size: 12px;
        }

        #news div p {
            margin-bottom: 4px;
            font-size: 10px;
            text-overflow: ellipsis;
            height: 15px;
            white-space: nowrap;
            overflow: hidden;
        }

    .more-product-line {
        font-size: 12px;
        padding: 6px 12px;
        line-height: normal;
        height: auto;
        width: 150px;
        margin: 24px auto 24px;
        float: none;
        display: block;
    }

    .actu-more {
        width: auto;
        font-size: 12px;
        padding: 6px 12px;
        line-height: normal;
        height: auto;
        float: none;
        display: block;
        margin-bottom: 16px;
    }

        .actu-more img {
            height: 10px;
        }

    .arrow-left-2,
    .arrow-right-2 {
        background-size: 75%;
        height: 21px;
    }

    #news div .read-more {
        font-size: 8px;
        height: auto;
        line-height: normal;
        padding: 3px 6px;
    }

        #news div .read-more img {
            height: 10px;
        }

    .more-product-line {
        float: left;
        margin: -12px auto 24px;
        padding: 3px 6px;
        font-size: 12px;
        width: auto;
    }

        .actu-more:after,
        .more-product-line:after {
            font-size: 8px;
        }

    .btn-more-prod {
        display: none;
    }

    .pro .btn-more-prod {
        display: block;
    }

    /*$product*/
    .content .info-product div.block-border {
        padding: 14px;
    }

    .content .info-product ul li {
        font-size: 14px;
        padding: 6px 12px;
    }

    button.red {
        display: block;
        width: 100%;
    }

    .content .info-product div.block-border,
    .content .list-guarantee {
        margin-bottom: 40px;
    }

    .article_aon h1 {
        font-size: 21px;
        line-height: 25px;
    }

    .article_aon ul li {
        position: relative;
        padding-left: 20px;
        padding-right: 10px;
        font-size: 12px;
    }

    .circle1 li {
        font-size: 12px;
    }

        .circle1 li:before,
        .article_aon .check1 li:before {
            left: 0;
            position: absolute;
            top: 5px;
        }

    .formule_aon .form_block, .formule_aon .form_block .content-form-img {
        display: initial;
    }

        .formule_aon .form_block .content-form-art {
            padding: 15px 0 0 0;
            display: initial;
        }

        .formule_aon .form_block div.content-form-img > img {
            float: none;
        }

        .formule_aon .form_block img {
            float: none;
            margin: 0 auto 8px;
            display: block;
            height: auto;
        }

    .formule_aon h3 span {
        display: block;
        padding: 0;
        text-align: center;
        width: 100%;
    }

    .form_block .content-form-art a.yellow-aon,
    .form_block .content-form-art a.blue-aon,
    .form_block .content-form-art a.green-aon,
    .form_block .content-form-art a.red-aon {
        display: block;
        margin: 0 auto;
        max-width: 252px;
        position: relative;
        text-align: center;
    }

    .form_block .content-form-art a.hours-aon {
        position: relative;
        line-height: 19px;
    }

    .formule_aon div + div {
        padding-top: 22px;
    }

    .formule_aon h5,
    .formule_aon h4,
    .formule_aon h3,
    .formule_aon h2,
    .formule_aon h1 {
        font-family: inherit;
        overflow: hidden;
        clear: both;
        height: auto;
        font-size: 14px;
        line-height: normal;
        font-weight: normal;
        margin: 6px 0 20px 0;
        display: inline-block;
        padding: 0 74px 0 22px;
        background-color: #e6e7e8;
    }

        .formule_aon h3 span {
            font-size: 16px;
        }

    .form_block .content-form-art p {
        font-size: 12px;
        max-width: none;
    }

    .article_aon .check1 li {
        font-size: 12px;
    }


    /*$new*/
    #new {
        margin-bottom: 30px;
    }

        #new.article article img.float-left {
            float: none;
            width: 100%;
            display: block;
            margin: 0 auto;
        }

        #new.article article img.float-right {
            float: none;
            width: 100%;
            display: block;
            margin: 0 auto;
        }

        #new .row-table {
            margin: 0;
        }

        #new .table-article {
            display: block;
        }

            #new .table-article .table-cell-article {
                display: block;
                margin-bottom: 8px;
                width: auto;
            }

        /*$article*/
        #new.article p {
            line-height: 1.42857;
        }

    .fixed-in-colone {
        position: static;
    }

    .footer-overflow .block-aon-assurance .col-md-3 {
        float: left;
        display: block;
    }

        .footer-overflow .block-aon-assurance .col-md-3.col-xs-12 {
            width: 100%;
        }

        .footer-overflow .block-aon-assurance .col-md-3.col-xs-6 {
            width: 50%;
        }

    .cross-sell div:nth-child(n+3) {
        display: none;
    }

    .cross-sell h3 span {
        display: none;
    }

    /*$confirmation*/
    .prod-cat-auto .code-promo, .code-promo {
        font-size: 8px;
        height: 16px;
        line-height: 16px;
        margin-top: -16px;
    }

    .swiper, .swiper .swiper-wrapper, .swiper .swiper-slide {
        height: auto !important;
    }

    .ion-logoClient {
        width: 89px;
        height: auto;
        margin-right: 5px;
        margin-top: 3px;
    }
    /*
	#news.swiper-actu,
	.title-actu, .actu-more{
		display:none;
	}
	.main-slide .btn-discover.visible-phone{
		position:absolute;
		width:195px;
		left:50%;
		bottom:33px;
		z-index:2;
		margin-left:-97px;
		border:1px solid #fff;
		background:#de202b;
		padding:8px 12px 6px;
	}
	.main-slide .btn-discover.visible-phone span{
		font-size:15px;
		font-weight:bold;
	}
	.main-slide .btn-discover.visible-phone:after{
		position:absolute;
		right: 5px;
		top: 12px;
		font-size: 19px;
	}
	*/
    .main-slide .btn-discover.visible-phone:after {
        position: absolute;
    }

    .quotetime img {
        width: 50px !important;
        height: auto !important;
    }



    .block-loggin {
        display: none;
        position: absolute;
        left: 50%;
        width: 298px;
        top: 43px;
        margin: 0 auto;
        margin-left: -150px;
    }

        .block-loggin:before {
            display: none;
        }

    #PassChangeMailSentText {
        margin: 10px 10px 10px;
        padding: 10px 10px 10px;
        font-size: 16px;
    }

    header #form-login .password-change-button {
     margin-right: 0px !important; 
    margin-top: 10px !important;
}

    header #form-login {
        margin: 40px auto;
        width: 255px;
        display: block;
        position: relative;
    }

        header #form-login password-change-info {
            font-size: 16px;
        }

        header #form-login input[type="text"] {
            height: 36px;
            width: 243px;
            margin-top: 12px;
            padding-left: 12px;
            font-size: 16px;
        }

    header .topbar #mdp-form {
        width: 256px;
        height: 40px;
        margin-top: 12px;
    }

        header .topbar #mdp-form input {
            width: 197px;
            height: 38px;
            line-height: 38px;
            padding: 0px 12px;
            background: none;
            border: none;
            float: left;
            margin: 0px;
        }

        header .topbar #mdp-form button {
            width: 28px;
            height: 38px;
            line-height: 38px;
        }

    .ico-backspace {
        height: 38px;
        width: 26px;
    }

    #displayTargetLoginPwd {
        padding-left: 16px;
        background-color: #F2F3F3;
        width: 256px;
        margin-bottom: 20px;
    }

    header #form-login a.aon-button {
        margin-right: 0px;
    }

    header #form-login ul {
        margin-bottom: 20px;
    }

    header .topbar ul.login-list li {
        margin-top: 5px;
    }

    span#targetpostwizzard {
        display: block;
        margin-top: 40px;
    }

    span#loader {
        display: block;
        margin-top: 40px;
    }


    /*--------------------------------------------
		$Contracts
	--------------------------------------------*/

    .contract-details-block #pictos .tooltip_as_title {
        display:none;
    }

    .contract-details-block #pictos .warranty,
    .contract-details-block #pictos .paymentmode {
        display:none;
    }

    .contract-details-block #pictos .doc,
    .contract-details-block #pictos .invoice {
        width:50%;
    }

    div.accordion.contract-details-block  .accordion-content p.no-document-text {
        text-align: center;
    }

    div.accordion.contract-details-block .accordion-header .header-item-right {
        display: none;
    }

    div.accordion.contract-details-block .accordion-header .header-item-left {
        width: auto !important;
    }

    div.accordion.contract-details-block .accordion-header .header-item-center {
        width: auto !important;
        margin-left: 5px !important;
    }

        div.accordion.contract-details-block .accordion-header .header-item-center::before {
            content: " - ";
        }

    div.accordion.contract-details-block .accordion-header .header-major-block {
        width: 80% !important;
        text-overflow: ellipsis;
        height: 30px;
        white-space: nowrap;
        overflow: hidden;
    }

    .accordion.contract-details-block thead {
        display: table-row !important;
            cursor: pointer;
            border: 2px solid white;
    }

     .accordion.contract-details-block tbody.close {
        display: none !important;
    }
    
     .accordion.contract-details-block thead tr {
        display: block;
        width: 100%;
    }

    div.accordion.contract-details-block .accordion-content {
        padding: 0 !important;
    }

    .accordion.contract-details-block .table-row {
        float: left;
        width: 50%;
        color: black;
        font-size: 10pt;
        margin-left: 0px; 
        background: none;
    }

    .accordion.contract-details-block .table-row1 {
        float: left;
        width: 40%;
        color: black;
        font-size: 10pt;
        margin-left: 0px; 
        background: none;
    }

     .accordion.contract-details-block .table-row2 {
        float: left;
        width: 50%;
        color: black;
        font-size: 10pt;
        margin-left: 0px; 
        background: none;
    }

      .accordion.contract-details-block .table-row3 {
        float: left;
        width: 10%;
        color: black;
        font-size: 10pt;
        margin-left: 0px; 
        background: none;
    }

    .accordion.contract-details-block .block-content tbody {
        width: 100%;
        display: table;
        border: none !important;
    }

     .accordion.contract-details-block .block-content tbody {
        display:none;
    }

     .accordion.contract-details-block .accordion-content-container .accordion-content {
    margin-bottom: -5px;
}

   
    .accordion.contract-details-block table tbody tr {
        border-top: 2px solid white;
        background-color: #F5F5F6;
           height: 30px !important;
    line-height: 15px !important;
        text-align: left !important;
            border-top: none;
    }
     
    .accordion.contract-details-block table thead tr {
        border-top: 2px solid white;
           height: 50px !important;
    line-height: 30px !important;
        text-align: left !important;
            border-top: none;
    }
    

    .accordion.contract-details-block table {
        margin-bottom: 0px !important;
    }

    .accordion.contract-details-block .accordion-content-container {
        border: none !important;
    }

     .accordion.contract-details-block table tbody tr:nth-child(2n+1) {
        background-color: #FEFEFE;
    }

    .accordion.contract-details-block table tr td:first-child {
        /*margin-top: 7px;*/
    }


    .accordion.contract-details-block table tr td:first-child {
        padding: 0 !important;
        padding-left: 10px !important;
    }

    .accordion.contract-details-block .accordion-content-container .accordion-content .contract-details-column {
        float: left;
        width: 100%;
        padding-right:0px;
        padding-left: 0px;
    }

    .accordion.contract-details-block table tr th:first-child {
    float: left;
    }


    .accordion.contract-details-block table tr th:first-child + th {
    float: right;
    }

    .contract-details-arrow.arrow-up {
    background: url(../Img/arrow-up-dashboard.png) no-repeat;
    background-position: center;
	}

	.contract-details-arrow.arrow-down {
		background: url(../Img/arrow-down-dashboard.png) no-repeat;
		background-position: center;
	}
	.contract-details-arrow {
		float: right;
		width: 30px;
		height: 30px;
		display: inline-block;
	}


	.accordion.contract-details-block table thead tr {
		background-color: #FAFAFA !important;
	}

	.accordion.contract-details-block table thead tr:nth-child(2n+1) {
		background-color: #F4F4F6 !important;
	}


    /*--------------------------------------------
		$Documents
	--------------------------------------------*/

    div.accordion .accordion-content p.no-document-text {
        text-align: center;
    }

    div.accordion .accordion-header .header-item-right {
        display: none;
    }

    div.accordion .accordion-header .header-item-left {
        width: auto !important;
    }

    div.accordion .accordion-header .header-item-center {
        width: auto !important;
        margin-left: 5px !important;
    }

        div.accordion .accordion-header .header-item-center::before {
            content: " - ";
        }

    div.accordion .accordion-header .header-major-block {
        width: 80% !important;
        text-overflow: ellipsis;
        height: 30px;
        white-space: nowrap;
        overflow: hidden;
    }

    div.accordion .accordion-content {
        padding: 0 !important;
    }

    .mobile-only {
        display: block;
    }

    .desktop-only {
        display: none;
    }

    .accordion thead {
        display: none;
    }
    
    .accordion .table-row {
        display: block;
        margin-left: 15px;
        color: black;
        font-size: 10pt;
        /*width:251px;*/
    }

    .accordion tbody {
        width: 100%;
        display: table;
        border: none !important;
    }

    .accordion .ico-pdf {
        display: block;
        background: url("../Img/ico-pdf.png") no-repeat;
        height: 30px;
        width: 30px;
        background-position: center;
    }

    .accordion table tr {
        border-top: 2px solid white;
        background-color: #fafafa;
        height: 56px !important;
        line-height: 20px !important;
        text-align: left !important;
    }
    
    .accordion table tr.invoice-mobile {
        border-top: none;
        height: initial !important;
        line-height: initial !important;
    }


    .accordion table {
        margin-bottom: 0px !important;
    }

    .accordion-content-container {
        border: none !important;
    }

    .accordion table tr td:first-child {
        margin-top: 7px;
    }


    .accordion table tr td:first-child {
        padding: 0 !important;
    }

    .accordion .accordion-pdf-column {
        width: 60px;
    }

    .accordion .Show_Download_Link_Columnn {
        padding-right: 10px;
    }

    /*******RIB******/
    .table-container.rib {
        padding-left : 0px;
    }
    .bankAccountField input {
        width : 90% !important;
    }
    /****************/

    .picto-header {
        /*width:10%;*/
    }
	
	/*homepage title*/
	.homepageTitle{
		display:block;
		/*border: 5px solid red;*/
		box-sizing: border-box;
		padding-bottom:130px;
	}

	.homepageTitleBox1{
		width: 180px;
		top: 13%;
		left: 24%;
		color: white;
		text-align:center;
		font-family: PreloSlab;
		font-size: 16px;
		padding:16px;
		border: none;
	}

	.homepageTitleBox2{
		width: 100%;
		top: 65%;
		left: 0%;
		float:left;
		color: black;
		text-align:justify;
		font-family: PreloSlab;
		font-size: 14px;
		padding:0;
		border: none;
	}
	
	.contactInformation {
		width: 100%;
		max-width: 480px;
		display: block;
		margin-left:0px;
	}
}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
    #product div .btn-action a {
        font-size: 12px;
    }
	
	.col-md-4 {
		width: 50%;
	}
}

/*customer area*/
.only-visible-on-mobile {
    display: none;
}

.only-visible-on-mobile2 {
    display: none;
}

@media screen and (max-width: 979px) {

    .only-visible-on-mobile {
        display: block !important;
    }

    .hidden-on-mobile {
        display: none !important;
    }
}

@media screen and (max-width: 767px) {

    .only-visible-on-mobile2 {
        display: block !important;
    }

    .hidden-on-mobile2 {
        display: none !important;
    }
}